org.omg.PortableServer

## Interface REQUEST_PROCESSING_POLICY_ID

    public interface REQUEST_PROCESSING_POLICY_ID

org/omg/PortableServer/REQUEST_PROCESSING_POLICY_ID.java . Generated by the IDL-to-Java compiler (portable), version "3.2" from /build/openjdk-8-veQRXq/openjdk-8-8u492-ga~us2/src/corba/src/share/classes/org/omg/PortableServer/poa.idl Tuesday, April 28, 2026 11:02:46 PM UTC

### Field Summary

Fields
`static int` `value` The value representing REQUEST_PROCESSING_POLICY_ID.

### Field Detail

#### value

    static final int value

The value representing REQUEST_PROCESSING_POLICY_ID.

See Also:
  Constant Field Values